<?xml version="1.0" encoding="utf-8"?>
<Project name="BRAF">
	<Package name="Units">
		<Container name="braf_structures">
			<Key ID="STR_braf_weapons_attach_anpeq15_displayname">
				<English>AN/PEQ-15 (black)</English>
				<Portuguese>MIPIM (preto)</Portuguese>
			</Key>
			<Key ID="STR_braf_weapons_attach_fal_bayonet_displayname">
				<English>Bayonet (FAL)</English>
				<Portuguese>Baioneta de FAL</Portuguese>
			</Key>
			<Key ID="STR_braf_weapons_attach_anpeq15_green_displayname">
				<English>AN/PEQ-15 (green)</English>
				<Portuguese>MIPIM (verde)</Portuguese>
			</Key>
			<Key ID="STR_braf_weapons_attach_anpeq15_tan_displayname">
				<English>AN/PEQ-15 (tan)</English>
				<Portuguese>MIPIM (bege)</Portuguese>
			</Key>
			<Key ID="STR_braf_weapons_attach_anpeq15_painted_displayname">
				<English>AN/PEQ-15 (painted)</English>
				<Portuguese>MIPIM (pintado)</Portuguese>
			</Key>
			<Key ID="STR_braf_weapons_attach_anpeq15_desc">
				<English>AN/PEQ-15 is a target aquisition IR laser and flashlight</English>
				<Portuguese>MIPIM é um designador de alvos laser IV e uma lanterna</Portuguese>
			</Key>
			<Key ID="STR_braf_weapons_attach_fal_bayonet_desc">
				<English>Bayonet (FAL)</English>
				<Portuguese>Baioneta de FAL</Portuguese>
			</Key>
			<Key ID="STR_braf_weapons_attach_anpeq15_descUser">
				<English>AN/PEQ-15 is a target aquisition IR laser and flashlight</English>
				<Portuguese>MIPIM é um designador de alvos laser IV e uma lanterna</Portuguese>
			</Key>
			<Key ID="STR_braf_weapons_attach_anpeq15_descShort">
				<English>Target aquisition IR laser and flashlight</English>
				<Portuguese>Designador de alvos laser IV e uma lanterna</Portuguese>
			</Key>
			<Key ID="STR_braf_weapons_attach_anpeq15_laserHint">
				<English>IR Laser</English>
				<Portuguese>Laser IV</Portuguese>
			</Key>
			<Key ID="STR_braf_weapons_attach_anpeq15_flashlightHint">
				<English>Flashlight</English>
				<Portuguese>Lanterna</Portuguese>
			</Key>
		</Container>
	</Package>
</Project>